*,body{
    background-color: blue;
    font-size:32px;
    font-family: Roboto;
}
.flex{
    display:flex
}
.el-center{
    margin:0 auto
}
.fl-row{
    flex-flow:row
}
.fl-col{
    flex-flow:column
}
.fl-center{
    justify-content: center;
}
.fl-wrap{
    flex-wrap:wrap
}
.fl-no-wrap{
    flex-wrap:nowrap
}
.container{
    flex-wrap:wrap;
    max-width: 960px;
    margin:0 auto;
    display:flex;
    flex-flow:row;
    flex-wrap:wrap
}
.border-rad-21px{
    border-radius: 21px;
    -webkit-border-radius: 21px;
    -moz-border-radius: 21px;
    -ms-border-radius: 21px;
    -o-border-radius: 21px;
}
.card{
    width:200px;
    height:250px;
    margin:25px;
    background-color: #efefef;
    padding:12px;
    display: flex;
    flex-flow:column
}
span{
    background-color: #efefef;
}